/*     15349 : 실선      */
.solid_line__15349__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15349__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15349__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15349__ {height:20px}
}

/*     15350 : 한줄 텍스트      */
.text__15350__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15350__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15350__ p {font-size:13px}
}

/*     15351 : 버튼      */
.button__15351__ {font-size:0}
.button__15351__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15351__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15351__ a {font-size:15px}
}

/*     15352 : 버튼      */
.button__15352__ {font-size:0}
.button__15352__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15352__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15352__ a {font-size:15px}
}

/*     15353 : 버튼      */
.button__15353__ {font-size:0}
.button__15353__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15353__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15353__ a {font-size:15px}
}

/*     15354 : 버튼      */
.button__15354__ {font-size:0}
.button__15354__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15354__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15354__ a {font-size:15px}
}

/*     15355 : 버튼      */
.button__15355__ {font-size:0}
.button__15355__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15355__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15355__ a {font-size:15px}
}

/*     15356 : 버튼      */
.button__15356__ {font-size:0}
.button__15356__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15356__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15356__ a {font-size:15px}
}

/*     15357 : 버튼      */
.button__15357__ {font-size:0}
.button__15357__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15357__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15357__ a {font-size:15px}
}

/*     15358 : 이미지      */
.img__15358__ {max-width:100%}
.img__15358__ * {box-sizing:border-box}
.img__15358__ a {display:block;vertical-align:top}
.img__15358__ img {width:1000px;vertical-align:top}

